﻿.product-title {
    font-size: 19px !important;
    color: #007abf;
}

.modal-footer .registration {
    text-transform: uppercase;
    text-align: left;
    font-weight: 700;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.blue-btn {
    font-weight: normal !important;
    font-size: 12px !important;
}

.modal-header {
    padding: 10px 15px !important;
}

    .modal-header .close {
        padding: 0 !important;
        font-weight: normal !important;
        margin: 0 !important;
    }

        .modal-header .close:focus {
            outline: none;
        }

.modal-title {
    margin-bottom: 0 !important
}

.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    border-radius: 4px !important;
    padding: 4px 12px !important;
}

.quote_btn {
    border-radius: 20px;
    padding: 5px 10px;
    font-size: 12px;
    border: 1px solid #ccc;
}

.font12 {
    font-size: 12px !important;
}

.project-tittle-container {
    background-color: #007abf;
    color: #fff !important;
    border-radius: 6px 6px 0 0;
    text-align: center;
    padding: 10px 15px;
    font-weight: normal;
    text-transform: capitalize;
    font-size: 14px;
}

.project-list-container {
    background: #f8f8f8;
    padding: 20px 25px 25px;
    border: 1px solid #f0f0f0;
}

.project-list-filter {
    border-bottom: 1px solid #e5e5e5;
    padding: 0 0 10px 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


*:focus, .btn.focus, .btn:focus {
    outline: none !important;
    box-shadow: none !important;
}

.create-nw-proj {
    padding: 10px 15px;
    color: #1982c5;
    font-size: 12px;
    margin: 0 10px;
}

.modal-content {
    border: none !important;
    border-radius: 6px !important;
}
/*
.dvAddToProjectModel .model-header {
    background: linear-gradient(0deg, #828282, #828282), linear-gradient(0deg, #DCEBFD, #DCEBFD);
    border-width: 1px, 1px, 0px, 1px;
    border-style: solid;
    border-color: #828282;
    font-family: Roboto;
    font-size: 34px;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}*/

.mb10 {
    margin-bottom: 10px !important;
}

.dvProjectMsg {
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
}

input.white-btn {
    border: none;
    outline: none;
    margin-top: 15px;
    font-weight: normal;
    text-transform: uppercase;
    padding: 6px 15px 6px 15px;
    border: 1px solid #828282;
    border-radius: 5px;
    margin: 15px 5px 0 0;
    font-size: 12px;
}

input.blue-btn {
    border-radius: 5px;
}

.modal-body {
    padding: 1.5rem 2rem !important;
}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea, .field {
    font-size: 14px !important;
}

.spErrorMessagecls {
    background: red;
    width: 100%;
    display: none;
    margin: 10px 0 0;
    padding: 5px 10px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    border-radius: 4px;
}
.spsuccessMessagecls {
    background: green;
    width: 100%;
    display: none;
    margin: 10px 0 0;
    padding: 5px 10px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    border-radius: 4px;
}
#addProjectListContainer{ max-height:150px; overflow-y:auto;}